# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: th\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "บันทึกการเปลี่ยนแปลง"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "เปิดการใช้งาน"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "พิการ"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "Re-อนุญาต"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr "คุณสามารถส่งออกการตั้งค่า %1$s หรือนำเข้าการตั้งค่าจากการติดตั้งอีก %1$s ด้านล่าง"

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr "ส่งออกการตั้งค่า %1$s"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "อัพเดท"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "การตั้งค่า API"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "เปิดใช้งานการอัปเดต"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"การอัปเดตปลั๊กอินของคุณเป็นสิ่งสำคัญ ถึง %1$s สำหรับเครื่องมือสร้าง Divi "
"คุณต้องตรวจสอบสิทธิ์บัญชีชุดรูปแบบ Elegant ของคุณก่อนโดยป้อนชื่อผู้ใช้และรหัส API "
"ของคุณด้านล่าง "
"ชื่อผู้ใช้ของคุณคือชื่อผู้ใช้เดียวกับที่คุณใช้เมื่อลงชื่อเข้าใช้บัญชี Elegant "
"Themes ของคุณและสามารถหารหัส API ได้โดยลงชื่อเข้าใช้บัญชีของคุณและไปที่หน้าบัญชี> "
"รหัสคีย์ API"

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "เปิดใช้งานการอัปเดต"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "ชื่อผู้ใช้:"

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "กรุณาใส่ชื่อผู้ใช้ ElegantThemes.com ของคุณ"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "รหัส API:"

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "ป้อน %1$s ของคุณที่นี่"

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "คีย์ API ของ Elegant Themes"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "Google API"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "รหัส Google API:"

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"โมดูลแผนที่ใช้ Google Maps API และต้องใช้คีย์ Google API ที่ถูกต้องในการทำงาน "
"ก่อนที่จะใช้โมดูลแผนที่โปรดให้แน่ใจว่าคุณได้เพิ่มคีย์ API ของคุณที่นี่ "
"เรียนรู้เพิ่มเติมเกี่ยวกับวิธีสร้างคีย์ Google API ของคุณ <a target=\"_blank\" "
"href=\"%1$s\">ที่นี่</a>"

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "จัดคิวสคริปต์ของ Google Maps"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"ปิดการใช้งานตัวเลือกนี้เพื่อลบสคริปต์ Google Maps API จากหน้า Divi Builder ของคุณ "
"วิธีนี้อาจปรับปรุงความเข้ากันได้กับปลั๊กอินของบุคคลที่สามที่เข้าคิวสคริปต์นี้ "
"โปรดทราบ: โมดูลที่พึ่งพา Google Maps API "
"เพื่อให้ทำงานได้อย่างถูกต้องเช่นโมดูลแผนที่และแผนที่แบบเต็มความสามารถจะยังคงใช้งาน"
"ได้ แต่จะไม่ทำงานในขณะที่ตัวเลือกนี้ถูกปิดใช้งาน (เว้นแต่คุณจะเพิ่มสคริปต์ Google "
"Maps API ด้วยตนเอง)"

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "ใช้ Google แบบอักษร"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr "ปิดการใช้งานตัวเลือกนี้จะเอาแบบอักษร Google จากหน้าสร้าง Divi ของคุณ"

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "ลดขนาดและรวมไฟล์ Javascript"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "บน"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "ปิด"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"Divi Builder ใช้สคริปต์ที่ไม่รวมและไม่รวมเนื่องจากค่าคงที่ \"SCRIPT_DEBUG\" ใน "
"wp-config.php ได้รับการตั้งค่าเป็น \"true\" ปลั๊กอินอื่น ๆ สามารถบังคับใช้ Divi "
"Builder เพื่อใช้สคริปต์ที่ไม่รวมและไม่รวมโดยกรองตัวกรอง "
"\"et_load_unminified_scripts\" เช่นกัน"

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr "ใช้ไฟล์จาวาสคริปต์แบบรวมและย่อขนาดเพื่อการโหลดหน้าเว็บที่เร็วขึ้น"

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "ลดขนาดและรวมไฟล์ CSS"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"Divi Builder ใช้สไตล์ที่ไม่รวมและไม่ระบุเนื่องจากค่าคงที่ \"SCRIPT_DEBUG\" บน "
"wp-config.php ถูกตั้งค่าเป็น \"true\" ปลั๊กอินอื่น ๆ สามารถบังคับใช้ Divi Builder "
"เพื่อใช้สไตล์ที่ไม่รวมและไม่ระบุขนาดโดยการกรองตัวกรอง "
"\"et_load_unminified_styles\" เช่นกัน"

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr "ใช้ไฟล์ CSS แบบรวมและแบบย่อสำหรับการโหลดหน้าเว็บที่เร็วขึ้น"

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "ตรวจสอบการสมัครของคุณ"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "กำหนดการตั้งค่า API"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "คุณไม่มีสิทธิ์เพียงพอในการเข้าถึงหน้านี้"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "บันทึกการตั้งค่า"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "ตัวเลือก Divi สร้าง"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "ตัวเลือกปลั๊กอิน"

#: divi-builder.php:227
msgid "Authorize"
msgstr "อนุญาต"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; โพสต์ก่อนหน้า"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "โพสต์ต่อไป &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "ไม่พบผลลัพธ์"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr "ไม่พบหน้าที่คุณค้นหา ลองปรับการค้นหาหรือใช้แผงควบคุมด้านบนเพื่อค้นหาโพสต์"